---
group:
  name: 'Kelin-Hong'
  description: ''
  projects:
  - name: 'calendarlistview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mvvmlight'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'scrollablepanel'
    description: ''
    mirrorRelease: false
    topic: ''
  